@charset "utf-8";
body  {
	background: #c4c4c4;
	margin: 0;
	padding: 0;
	text-align: center;
}
#wrapper { 
	width: 760px; 
	margin: 0 auto; 
	text-align: left; 
}
#header {
	margin-top: 12px;
	margin-bottom: 12px;
}
#logo {
	height: 71px;
	padding-bottom: 12px;
}
#content {
	margin-top: 0px;
	padding-top: 0px;
	width: 600px;
	color: #4F4441;
}
#leftColumn {
	float: left;
	width: 500px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	text-align: center;
	color: #4F4441;
}
#rightColumn {
	float: right;
	width: 200px;
}
#footer {
	clear: both;
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: center;
}
#nav {
	height: 28px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FF9219;
	text-align: center;
}
#banner {
	height: 200px;
	text-align: center;
	width: 800px;
}
.councelling {
	-webkit-box-shadow: 0px 0px 6px 2px;
	box-shadow: 0px 0px 6px 2px;
}
.Biodynamic {
	-webkit-box-shadow: 0px 0px 6px 2px;
	box-shadow: 0px 0px 6px 2px;
}
.Health {
	-webkit-box-shadow: 0px 0px 6px 2px;
	box-shadow: 0px 0px 6px 2px;
}
.Homeopathy {
	-webkit-box-shadow: 0px 0px 6px 2px;
	box-shadow: 0px 0px 6px 2px;
}
.integrated {
	-webkit-box-shadow: 0px 0px 6px 2px;
	box-shadow: 0px 0px 6px 2px;
}
.Rexlexology {
	-webkit-box-shadow: 0px 0px 6px 2px;
	box-shadow: 0px 0px 6px 2px;
}
.shiatsu {
	-webkit-box-shadow: 0px 0px 6px 2px;
	box-shadow: 0px 0px 6px 2px;
}
.Sports {
	-webkit-box-shadow: 0px 0px 6px 2px;
	box-shadow: 0px 0px 6px 2px;
}
.headingproducts {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: large;
}
.table {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
.text {
	-webkit-box-shadow: inset 0px 0px;
	box-shadow: inset 0px 0px;
}
.abouttext {
}
